ipkg: replace wget with libcurl functions
[oweals/opkg-lede.git] / libbb / Makefile.in
1 # Makefile.in generated by automake 1.9.5 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005  Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16
17 SOURCES = $(libbb_la_SOURCES)
18
19 srcdir = @srcdir@
20 top_srcdir = @top_srcdir@
21 VPATH = @srcdir@
22 pkgdatadir = $(datadir)/@PACKAGE@
23 pkglibdir = $(libdir)/@PACKAGE@
24 pkgincludedir = $(includedir)/@PACKAGE@
25 top_builddir = ..
26 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
27 INSTALL = @INSTALL@
28 install_sh_DATA = $(install_sh) -c -m 644
29 install_sh_PROGRAM = $(install_sh) -c
30 install_sh_SCRIPT = $(install_sh) -c
31 INSTALL_HEADER = $(INSTALL_DATA)
32 transform = $(program_transform_name)
33 NORMAL_INSTALL = :
34 PRE_INSTALL = :
35 POST_INSTALL = :
36 NORMAL_UNINSTALL = :
37 PRE_UNINSTALL = :
38 POST_UNINSTALL = :
39 build_triplet = @build@
40 host_triplet = @host@
41 subdir = libbb
42 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
43 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
44 am__aclocal_m4_deps = $(top_srcdir)/configure.ac
45 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
46         $(ACLOCAL_M4)
47 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
48 CONFIG_HEADER = $(top_builddir)/config.h
49 CONFIG_CLEAN_FILES =
50 LTLIBRARIES = $(noinst_LTLIBRARIES)
51 libbb_la_LIBADD =
52 am_libbb_la_OBJECTS = libbb_la-gz_open.lo libbb_la-unzip.lo \
53         libbb_la-wfopen.lo libbb_la-unarchive.lo libbb_la-copy_file.lo \
54         libbb_la-copy_file_chunk.lo libbb_la-error_msg.lo \
55         libbb_la-error_msg_and_die.lo libbb_la-perror_msg.lo \
56         libbb_la-perror_msg_and_die.lo libbb_la-xreadlink.lo \
57         libbb_la-concat_path_file.lo libbb_la-ask_confirmation.lo \
58         libbb_la-verror_msg.lo libbb_la-vperror_msg.lo \
59         libbb_la-xfuncs.lo libbb_la-messages.lo \
60         libbb_la-last_char_is.lo libbb_la-make_directory.lo \
61         libbb_la-safe_strncpy.lo libbb_la-parse_mode.lo \
62         libbb_la-time_string.lo libbb_la-all_read.lo \
63         libbb_la-mode_string.lo
64 libbb_la_OBJECTS = $(am_libbb_la_OBJECTS)
65 DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
66 depcomp = $(SHELL) $(top_srcdir)/depcomp
67 am__depfiles_maybe = depfiles
68 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
69         $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
70 LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
71         $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
72         $(AM_CFLAGS) $(CFLAGS)
73 CCLD = $(CC)
74 LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
75         $(AM_LDFLAGS) $(LDFLAGS) -o $@
76 SOURCES = $(libbb_la_SOURCES)
77 DIST_SOURCES = $(libbb_la_SOURCES)
78 ETAGS = etags
79 CTAGS = ctags
80 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
81 ACLOCAL = @ACLOCAL@
82 AMDEP_FALSE = @AMDEP_FALSE@
83 AMDEP_TRUE = @AMDEP_TRUE@
84 AMTAR = @AMTAR@
85 AR = @AR@
86 AUTOCONF = @AUTOCONF@
87 AUTOHEADER = @AUTOHEADER@
88 AUTOMAKE = @AUTOMAKE@
89 AWK = @AWK@
90 CC = @CC@
91 CCDEPMODE = @CCDEPMODE@
92 CFLAGS = @CFLAGS@
93 CPP = @CPP@
94 CPPFLAGS = @CPPFLAGS@
95 CXX = @CXX@
96 CXXCPP = @CXXCPP@
97 CXXDEPMODE = @CXXDEPMODE@
98 CXXFLAGS = @CXXFLAGS@
99 CYGPATH_W = @CYGPATH_W@
100 DEFS = @DEFS@
101 DEPDIR = @DEPDIR@
102 ECHO = @ECHO@
103 ECHO_C = @ECHO_C@
104 ECHO_N = @ECHO_N@
105 ECHO_T = @ECHO_T@
106 EGREP = @EGREP@
107 EXEEXT = @EXEEXT@
108 F77 = @F77@
109 FFLAGS = @FFLAGS@
110 INSTALL_DATA = @INSTALL_DATA@
111 INSTALL_PROGRAM = @INSTALL_PROGRAM@
112 INSTALL_SCRIPT = @INSTALL_SCRIPT@
113 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
114 LDFLAGS = @LDFLAGS@
115 LIBOBJS = @LIBOBJS@
116 LIBS = @LIBS@
117 LIBTOOL = @LIBTOOL@
118 LN_S = @LN_S@
119 LTLIBOBJS = @LTLIBOBJS@
120 MAKEINFO = @MAKEINFO@
121 OBJEXT = @OBJEXT@
122 PACKAGE = @PACKAGE@
123 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
124 PACKAGE_NAME = @PACKAGE_NAME@
125 PACKAGE_STRING = @PACKAGE_STRING@
126 PACKAGE_TARNAME = @PACKAGE_TARNAME@
127 PACKAGE_VERSION = @PACKAGE_VERSION@
128 PATH_SEPARATOR = @PATH_SEPARATOR@
129 RANLIB = @RANLIB@
130 SET_MAKE = @SET_MAKE@
131 SHELL = @SHELL@
132 STRIP = @STRIP@
133 VERSION = @VERSION@
134 ac_ct_AR = @ac_ct_AR@
135 ac_ct_CC = @ac_ct_CC@
136 ac_ct_CXX = @ac_ct_CXX@
137 ac_ct_F77 = @ac_ct_F77@
138 ac_ct_RANLIB = @ac_ct_RANLIB@
139 ac_ct_STRIP = @ac_ct_STRIP@
140 am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
141 am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
142 am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
143 am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
144 am__include = @am__include@
145 am__leading_dot = @am__leading_dot@
146 am__quote = @am__quote@
147 am__tar = @am__tar@
148 am__untar = @am__untar@
149 bindir = @bindir@
150 build = @build@
151 build_alias = @build_alias@
152 build_cpu = @build_cpu@
153 build_os = @build_os@
154 build_vendor = @build_vendor@
155 datadir = @datadir@
156 exec_prefix = @exec_prefix@
157 host = @host@
158 host_alias = @host_alias@
159 host_cpu = @host_cpu@
160 host_os = @host_os@
161 host_vendor = @host_vendor@
162 includedir = @includedir@
163 infodir = @infodir@
164 install_sh = @install_sh@
165 ipkglibdir = @ipkglibdir@
166 libdir = @libdir@
167 libexecdir = @libexecdir@
168 localstatedir = @localstatedir@
169 mandir = @mandir@
170 mkdir_p = @mkdir_p@
171 oldincludedir = @oldincludedir@
172 prefix = @prefix@
173 program_transform_name = @program_transform_name@
174 sbindir = @sbindir@
175 sharedstatedir = @sharedstatedir@
176 sysconfdir = @sysconfdir@
177 target_alias = @target_alias@
178 HOST_CPU = @host_cpu@
179 BUILD_CPU = @build_cpu@
180 ALL_CFLAGS = -g -O -Wall -DHOST_CPU_STR=\"@host_cpu@\" -DBUILD_CPU=@build_cpu@
181 noinst_LTLIBRARIES = libbb.la
182 libbb_la_SOURCES = gz_open.c \
183         libbb.h \
184         unzip.c \
185         wfopen.c \
186         unarchive.c \
187         copy_file.c \
188         copy_file_chunk.c \
189         error_msg.c error_msg_and_die.c \
190         perror_msg.c perror_msg_and_die.c \
191         xreadlink.c \
192         concat_path_file.c \
193         ask_confirmation.c \
194         verror_msg.c vperror_msg.c \
195         xfuncs.c messages.c \
196         last_char_is.c \
197         make_directory.c \
198         safe_strncpy.c \
199         parse_mode.c \
200         time_string.c \
201         all_read.c \
202         mode_string.c
203
204 libbb_la_CFLAGS = $(ALL_CFLAGS)
205 all: all-am
206
207 .SUFFIXES:
208 .SUFFIXES: .c .lo .o .obj
209 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
210         @for dep in $?; do \
211           case '$(am__configure_deps)' in \
212             *$$dep*) \
213               cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
214                 && exit 0; \
215               exit 1;; \
216           esac; \
217         done; \
218         echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  libbb/Makefile'; \
219         cd $(top_srcdir) && \
220           $(AUTOMAKE) --gnu  libbb/Makefile
221 .PRECIOUS: Makefile
222 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
223         @case '$?' in \
224           *config.status*) \
225             cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
226           *) \
227             echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
228             cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
229         esac;
230
231 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
232         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
233
234 $(top_srcdir)/configure:  $(am__configure_deps)
235         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
236 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
237         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
238
239 clean-noinstLTLIBRARIES:
240         -test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
241         @list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
242           dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
243           test "$$dir" != "$$p" || dir=.; \
244           echo "rm -f \"$${dir}/so_locations\""; \
245           rm -f "$${dir}/so_locations"; \
246         done
247 libbb.la: $(libbb_la_OBJECTS) $(libbb_la_DEPENDENCIES) 
248         $(LINK)  $(libbb_la_LDFLAGS) $(libbb_la_OBJECTS) $(libbb_la_LIBADD) $(LIBS)
249
250 mostlyclean-compile:
251         -rm -f *.$(OBJEXT)
252
253 distclean-compile:
254         -rm -f *.tab.c
255
256 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-all_read.Plo@am__quote@
257 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-ask_confirmation.Plo@am__quote@
258 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-concat_path_file.Plo@am__quote@
259 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-copy_file.Plo@am__quote@
260 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-copy_file_chunk.Plo@am__quote@
261 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-error_msg.Plo@am__quote@
262 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-error_msg_and_die.Plo@am__quote@
263 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-gz_open.Plo@am__quote@
264 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-last_char_is.Plo@am__quote@
265 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-make_directory.Plo@am__quote@
266 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-messages.Plo@am__quote@
267 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-mode_string.Plo@am__quote@
268 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-parse_mode.Plo@am__quote@
269 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-perror_msg.Plo@am__quote@
270 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-perror_msg_and_die.Plo@am__quote@
271 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-safe_strncpy.Plo@am__quote@
272 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-time_string.Plo@am__quote@
273 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-unarchive.Plo@am__quote@
274 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-unzip.Plo@am__quote@
275 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-verror_msg.Plo@am__quote@
276 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-vperror_msg.Plo@am__quote@
277 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-wfopen.Plo@am__quote@
278 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-xfuncs.Plo@am__quote@
279 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libbb_la-xreadlink.Plo@am__quote@
280
281 .c.o:
282 @am__fastdepCC_TRUE@    if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
283 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
284 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
285 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
286 @am__fastdepCC_FALSE@   $(COMPILE) -c $<
287
288 .c.obj:
289 @am__fastdepCC_TRUE@    if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
290 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
291 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
292 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
293 @am__fastdepCC_FALSE@   $(COMPILE) -c `$(CYGPATH_W) '$<'`
294
295 .c.lo:
296 @am__fastdepCC_TRUE@    if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
297 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
298 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
299 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
300 @am__fastdepCC_FALSE@   $(LTCOMPILE) -c -o $@ $<
301
302 libbb_la-gz_open.lo: gz_open.c
303 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-gz_open.lo -MD -MP -MF "$(DEPDIR)/libbb_la-gz_open.Tpo" -c -o libbb_la-gz_open.lo `test -f 'gz_open.c' || echo '$(srcdir)/'`gz_open.c; \
304 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-gz_open.Tpo" "$(DEPDIR)/libbb_la-gz_open.Plo"; else rm -f "$(DEPDIR)/libbb_la-gz_open.Tpo"; exit 1; fi
305 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gz_open.c' object='libbb_la-gz_open.lo' libtool=yes @AMDEPBACKSLASH@
306 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
307 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-gz_open.lo `test -f 'gz_open.c' || echo '$(srcdir)/'`gz_open.c
308
309 libbb_la-unzip.lo: unzip.c
310 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-unzip.lo -MD -MP -MF "$(DEPDIR)/libbb_la-unzip.Tpo" -c -o libbb_la-unzip.lo `test -f 'unzip.c' || echo '$(srcdir)/'`unzip.c; \
311 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-unzip.Tpo" "$(DEPDIR)/libbb_la-unzip.Plo"; else rm -f "$(DEPDIR)/libbb_la-unzip.Tpo"; exit 1; fi
312 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='unzip.c' object='libbb_la-unzip.lo' libtool=yes @AMDEPBACKSLASH@
313 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
314 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-unzip.lo `test -f 'unzip.c' || echo '$(srcdir)/'`unzip.c
315
316 libbb_la-wfopen.lo: wfopen.c
317 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-wfopen.lo -MD -MP -MF "$(DEPDIR)/libbb_la-wfopen.Tpo" -c -o libbb_la-wfopen.lo `test -f 'wfopen.c' || echo '$(srcdir)/'`wfopen.c; \
318 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-wfopen.Tpo" "$(DEPDIR)/libbb_la-wfopen.Plo"; else rm -f "$(DEPDIR)/libbb_la-wfopen.Tpo"; exit 1; fi
319 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='wfopen.c' object='libbb_la-wfopen.lo' libtool=yes @AMDEPBACKSLASH@
320 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
321 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-wfopen.lo `test -f 'wfopen.c' || echo '$(srcdir)/'`wfopen.c
322
323 libbb_la-unarchive.lo: unarchive.c
324 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-unarchive.lo -MD -MP -MF "$(DEPDIR)/libbb_la-unarchive.Tpo" -c -o libbb_la-unarchive.lo `test -f 'unarchive.c' || echo '$(srcdir)/'`unarchive.c; \
325 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-unarchive.Tpo" "$(DEPDIR)/libbb_la-unarchive.Plo"; else rm -f "$(DEPDIR)/libbb_la-unarchive.Tpo"; exit 1; fi
326 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='unarchive.c' object='libbb_la-unarchive.lo' libtool=yes @AMDEPBACKSLASH@
327 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
328 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-unarchive.lo `test -f 'unarchive.c' || echo '$(srcdir)/'`unarchive.c
329
330 libbb_la-copy_file.lo: copy_file.c
331 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-copy_file.lo -MD -MP -MF "$(DEPDIR)/libbb_la-copy_file.Tpo" -c -o libbb_la-copy_file.lo `test -f 'copy_file.c' || echo '$(srcdir)/'`copy_file.c; \
332 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-copy_file.Tpo" "$(DEPDIR)/libbb_la-copy_file.Plo"; else rm -f "$(DEPDIR)/libbb_la-copy_file.Tpo"; exit 1; fi
333 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='copy_file.c' object='libbb_la-copy_file.lo' libtool=yes @AMDEPBACKSLASH@
334 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
335 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-copy_file.lo `test -f 'copy_file.c' || echo '$(srcdir)/'`copy_file.c
336
337 libbb_la-copy_file_chunk.lo: copy_file_chunk.c
338 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-copy_file_chunk.lo -MD -MP -MF "$(DEPDIR)/libbb_la-copy_file_chunk.Tpo" -c -o libbb_la-copy_file_chunk.lo `test -f 'copy_file_chunk.c' || echo '$(srcdir)/'`copy_file_chunk.c; \
339 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-copy_file_chunk.Tpo" "$(DEPDIR)/libbb_la-copy_file_chunk.Plo"; else rm -f "$(DEPDIR)/libbb_la-copy_file_chunk.Tpo"; exit 1; fi
340 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='copy_file_chunk.c' object='libbb_la-copy_file_chunk.lo' libtool=yes @AMDEPBACKSLASH@
341 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
342 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-copy_file_chunk.lo `test -f 'copy_file_chunk.c' || echo '$(srcdir)/'`copy_file_chunk.c
343
344 libbb_la-error_msg.lo: error_msg.c
345 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-error_msg.lo -MD -MP -MF "$(DEPDIR)/libbb_la-error_msg.Tpo" -c -o libbb_la-error_msg.lo `test -f 'error_msg.c' || echo '$(srcdir)/'`error_msg.c; \
346 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-error_msg.Tpo" "$(DEPDIR)/libbb_la-error_msg.Plo"; else rm -f "$(DEPDIR)/libbb_la-error_msg.Tpo"; exit 1; fi
347 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='error_msg.c' object='libbb_la-error_msg.lo' libtool=yes @AMDEPBACKSLASH@
348 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
349 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-error_msg.lo `test -f 'error_msg.c' || echo '$(srcdir)/'`error_msg.c
350
351 libbb_la-error_msg_and_die.lo: error_msg_and_die.c
352 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-error_msg_and_die.lo -MD -MP -MF "$(DEPDIR)/libbb_la-error_msg_and_die.Tpo" -c -o libbb_la-error_msg_and_die.lo `test -f 'error_msg_and_die.c' || echo '$(srcdir)/'`error_msg_and_die.c; \
353 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-error_msg_and_die.Tpo" "$(DEPDIR)/libbb_la-error_msg_and_die.Plo"; else rm -f "$(DEPDIR)/libbb_la-error_msg_and_die.Tpo"; exit 1; fi
354 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='error_msg_and_die.c' object='libbb_la-error_msg_and_die.lo' libtool=yes @AMDEPBACKSLASH@
355 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
356 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-error_msg_and_die.lo `test -f 'error_msg_and_die.c' || echo '$(srcdir)/'`error_msg_and_die.c
357
358 libbb_la-perror_msg.lo: perror_msg.c
359 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-perror_msg.lo -MD -MP -MF "$(DEPDIR)/libbb_la-perror_msg.Tpo" -c -o libbb_la-perror_msg.lo `test -f 'perror_msg.c' || echo '$(srcdir)/'`perror_msg.c; \
360 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-perror_msg.Tpo" "$(DEPDIR)/libbb_la-perror_msg.Plo"; else rm -f "$(DEPDIR)/libbb_la-perror_msg.Tpo"; exit 1; fi
361 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='perror_msg.c' object='libbb_la-perror_msg.lo' libtool=yes @AMDEPBACKSLASH@
362 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
363 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-perror_msg.lo `test -f 'perror_msg.c' || echo '$(srcdir)/'`perror_msg.c
364
365 libbb_la-perror_msg_and_die.lo: perror_msg_and_die.c
366 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-perror_msg_and_die.lo -MD -MP -MF "$(DEPDIR)/libbb_la-perror_msg_and_die.Tpo" -c -o libbb_la-perror_msg_and_die.lo `test -f 'perror_msg_and_die.c' || echo '$(srcdir)/'`perror_msg_and_die.c; \
367 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-perror_msg_and_die.Tpo" "$(DEPDIR)/libbb_la-perror_msg_and_die.Plo"; else rm -f "$(DEPDIR)/libbb_la-perror_msg_and_die.Tpo"; exit 1; fi
368 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='perror_msg_and_die.c' object='libbb_la-perror_msg_and_die.lo' libtool=yes @AMDEPBACKSLASH@
369 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
370 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-perror_msg_and_die.lo `test -f 'perror_msg_and_die.c' || echo '$(srcdir)/'`perror_msg_and_die.c
371
372 libbb_la-xreadlink.lo: xreadlink.c
373 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-xreadlink.lo -MD -MP -MF "$(DEPDIR)/libbb_la-xreadlink.Tpo" -c -o libbb_la-xreadlink.lo `test -f 'xreadlink.c' || echo '$(srcdir)/'`xreadlink.c; \
374 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-xreadlink.Tpo" "$(DEPDIR)/libbb_la-xreadlink.Plo"; else rm -f "$(DEPDIR)/libbb_la-xreadlink.Tpo"; exit 1; fi
375 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xreadlink.c' object='libbb_la-xreadlink.lo' libtool=yes @AMDEPBACKSLASH@
376 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
377 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-xreadlink.lo `test -f 'xreadlink.c' || echo '$(srcdir)/'`xreadlink.c
378
379 libbb_la-concat_path_file.lo: concat_path_file.c
380 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-concat_path_file.lo -MD -MP -MF "$(DEPDIR)/libbb_la-concat_path_file.Tpo" -c -o libbb_la-concat_path_file.lo `test -f 'concat_path_file.c' || echo '$(srcdir)/'`concat_path_file.c; \
381 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-concat_path_file.Tpo" "$(DEPDIR)/libbb_la-concat_path_file.Plo"; else rm -f "$(DEPDIR)/libbb_la-concat_path_file.Tpo"; exit 1; fi
382 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='concat_path_file.c' object='libbb_la-concat_path_file.lo' libtool=yes @AMDEPBACKSLASH@
383 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
384 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-concat_path_file.lo `test -f 'concat_path_file.c' || echo '$(srcdir)/'`concat_path_file.c
385
386 libbb_la-ask_confirmation.lo: ask_confirmation.c
387 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-ask_confirmation.lo -MD -MP -MF "$(DEPDIR)/libbb_la-ask_confirmation.Tpo" -c -o libbb_la-ask_confirmation.lo `test -f 'ask_confirmation.c' || echo '$(srcdir)/'`ask_confirmation.c; \
388 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-ask_confirmation.Tpo" "$(DEPDIR)/libbb_la-ask_confirmation.Plo"; else rm -f "$(DEPDIR)/libbb_la-ask_confirmation.Tpo"; exit 1; fi
389 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='ask_confirmation.c' object='libbb_la-ask_confirmation.lo' libtool=yes @AMDEPBACKSLASH@
390 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
391 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-ask_confirmation.lo `test -f 'ask_confirmation.c' || echo '$(srcdir)/'`ask_confirmation.c
392
393 libbb_la-verror_msg.lo: verror_msg.c
394 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-verror_msg.lo -MD -MP -MF "$(DEPDIR)/libbb_la-verror_msg.Tpo" -c -o libbb_la-verror_msg.lo `test -f 'verror_msg.c' || echo '$(srcdir)/'`verror_msg.c; \
395 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-verror_msg.Tpo" "$(DEPDIR)/libbb_la-verror_msg.Plo"; else rm -f "$(DEPDIR)/libbb_la-verror_msg.Tpo"; exit 1; fi
396 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='verror_msg.c' object='libbb_la-verror_msg.lo' libtool=yes @AMDEPBACKSLASH@
397 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
398 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-verror_msg.lo `test -f 'verror_msg.c' || echo '$(srcdir)/'`verror_msg.c
399
400 libbb_la-vperror_msg.lo: vperror_msg.c
401 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-vperror_msg.lo -MD -MP -MF "$(DEPDIR)/libbb_la-vperror_msg.Tpo" -c -o libbb_la-vperror_msg.lo `test -f 'vperror_msg.c' || echo '$(srcdir)/'`vperror_msg.c; \
402 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-vperror_msg.Tpo" "$(DEPDIR)/libbb_la-vperror_msg.Plo"; else rm -f "$(DEPDIR)/libbb_la-vperror_msg.Tpo"; exit 1; fi
403 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='vperror_msg.c' object='libbb_la-vperror_msg.lo' libtool=yes @AMDEPBACKSLASH@
404 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
405 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-vperror_msg.lo `test -f 'vperror_msg.c' || echo '$(srcdir)/'`vperror_msg.c
406
407 libbb_la-xfuncs.lo: xfuncs.c
408 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-xfuncs.lo -MD -MP -MF "$(DEPDIR)/libbb_la-xfuncs.Tpo" -c -o libbb_la-xfuncs.lo `test -f 'xfuncs.c' || echo '$(srcdir)/'`xfuncs.c; \
409 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-xfuncs.Tpo" "$(DEPDIR)/libbb_la-xfuncs.Plo"; else rm -f "$(DEPDIR)/libbb_la-xfuncs.Tpo"; exit 1; fi
410 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xfuncs.c' object='libbb_la-xfuncs.lo' libtool=yes @AMDEPBACKSLASH@
411 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
412 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-xfuncs.lo `test -f 'xfuncs.c' || echo '$(srcdir)/'`xfuncs.c
413
414 libbb_la-messages.lo: messages.c
415 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-messages.lo -MD -MP -MF "$(DEPDIR)/libbb_la-messages.Tpo" -c -o libbb_la-messages.lo `test -f 'messages.c' || echo '$(srcdir)/'`messages.c; \
416 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-messages.Tpo" "$(DEPDIR)/libbb_la-messages.Plo"; else rm -f "$(DEPDIR)/libbb_la-messages.Tpo"; exit 1; fi
417 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='messages.c' object='libbb_la-messages.lo' libtool=yes @AMDEPBACKSLASH@
418 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
419 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-messages.lo `test -f 'messages.c' || echo '$(srcdir)/'`messages.c
420
421 libbb_la-last_char_is.lo: last_char_is.c
422 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-last_char_is.lo -MD -MP -MF "$(DEPDIR)/libbb_la-last_char_is.Tpo" -c -o libbb_la-last_char_is.lo `test -f 'last_char_is.c' || echo '$(srcdir)/'`last_char_is.c; \
423 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-last_char_is.Tpo" "$(DEPDIR)/libbb_la-last_char_is.Plo"; else rm -f "$(DEPDIR)/libbb_la-last_char_is.Tpo"; exit 1; fi
424 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='last_char_is.c' object='libbb_la-last_char_is.lo' libtool=yes @AMDEPBACKSLASH@
425 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
426 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-last_char_is.lo `test -f 'last_char_is.c' || echo '$(srcdir)/'`last_char_is.c
427
428 libbb_la-make_directory.lo: make_directory.c
429 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-make_directory.lo -MD -MP -MF "$(DEPDIR)/libbb_la-make_directory.Tpo" -c -o libbb_la-make_directory.lo `test -f 'make_directory.c' || echo '$(srcdir)/'`make_directory.c; \
430 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-make_directory.Tpo" "$(DEPDIR)/libbb_la-make_directory.Plo"; else rm -f "$(DEPDIR)/libbb_la-make_directory.Tpo"; exit 1; fi
431 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='make_directory.c' object='libbb_la-make_directory.lo' libtool=yes @AMDEPBACKSLASH@
432 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
433 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-make_directory.lo `test -f 'make_directory.c' || echo '$(srcdir)/'`make_directory.c
434
435 libbb_la-safe_strncpy.lo: safe_strncpy.c
436 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-safe_strncpy.lo -MD -MP -MF "$(DEPDIR)/libbb_la-safe_strncpy.Tpo" -c -o libbb_la-safe_strncpy.lo `test -f 'safe_strncpy.c' || echo '$(srcdir)/'`safe_strncpy.c; \
437 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-safe_strncpy.Tpo" "$(DEPDIR)/libbb_la-safe_strncpy.Plo"; else rm -f "$(DEPDIR)/libbb_la-safe_strncpy.Tpo"; exit 1; fi
438 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='safe_strncpy.c' object='libbb_la-safe_strncpy.lo' libtool=yes @AMDEPBACKSLASH@
439 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
440 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-safe_strncpy.lo `test -f 'safe_strncpy.c' || echo '$(srcdir)/'`safe_strncpy.c
441
442 libbb_la-parse_mode.lo: parse_mode.c
443 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-parse_mode.lo -MD -MP -MF "$(DEPDIR)/libbb_la-parse_mode.Tpo" -c -o libbb_la-parse_mode.lo `test -f 'parse_mode.c' || echo '$(srcdir)/'`parse_mode.c; \
444 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-parse_mode.Tpo" "$(DEPDIR)/libbb_la-parse_mode.Plo"; else rm -f "$(DEPDIR)/libbb_la-parse_mode.Tpo"; exit 1; fi
445 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='parse_mode.c' object='libbb_la-parse_mode.lo' libtool=yes @AMDEPBACKSLASH@
446 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
447 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-parse_mode.lo `test -f 'parse_mode.c' || echo '$(srcdir)/'`parse_mode.c
448
449 libbb_la-time_string.lo: time_string.c
450 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-time_string.lo -MD -MP -MF "$(DEPDIR)/libbb_la-time_string.Tpo" -c -o libbb_la-time_string.lo `test -f 'time_string.c' || echo '$(srcdir)/'`time_string.c; \
451 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-time_string.Tpo" "$(DEPDIR)/libbb_la-time_string.Plo"; else rm -f "$(DEPDIR)/libbb_la-time_string.Tpo"; exit 1; fi
452 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='time_string.c' object='libbb_la-time_string.lo' libtool=yes @AMDEPBACKSLASH@
453 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
454 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-time_string.lo `test -f 'time_string.c' || echo '$(srcdir)/'`time_string.c
455
456 libbb_la-all_read.lo: all_read.c
457 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-all_read.lo -MD -MP -MF "$(DEPDIR)/libbb_la-all_read.Tpo" -c -o libbb_la-all_read.lo `test -f 'all_read.c' || echo '$(srcdir)/'`all_read.c; \
458 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-all_read.Tpo" "$(DEPDIR)/libbb_la-all_read.Plo"; else rm -f "$(DEPDIR)/libbb_la-all_read.Tpo"; exit 1; fi
459 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='all_read.c' object='libbb_la-all_read.lo' libtool=yes @AMDEPBACKSLASH@
460 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
461 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-all_read.lo `test -f 'all_read.c' || echo '$(srcdir)/'`all_read.c
462
463 libbb_la-mode_string.lo: mode_string.c
464 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -MT libbb_la-mode_string.lo -MD -MP -MF "$(DEPDIR)/libbb_la-mode_string.Tpo" -c -o libbb_la-mode_string.lo `test -f 'mode_string.c' || echo '$(srcdir)/'`mode_string.c; \
465 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/libbb_la-mode_string.Tpo" "$(DEPDIR)/libbb_la-mode_string.Plo"; else rm -f "$(DEPDIR)/libbb_la-mode_string.Tpo"; exit 1; fi
466 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='mode_string.c' object='libbb_la-mode_string.lo' libtool=yes @AMDEPBACKSLASH@
467 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
468 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbb_la_CFLAGS) $(CFLAGS) -c -o libbb_la-mode_string.lo `test -f 'mode_string.c' || echo '$(srcdir)/'`mode_string.c
469
470 mostlyclean-libtool:
471         -rm -f *.lo
472
473 clean-libtool:
474         -rm -rf .libs _libs
475
476 distclean-libtool:
477         -rm -f libtool
478 uninstall-info-am:
479
480 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
481         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
482         unique=`for i in $$list; do \
483             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
484           done | \
485           $(AWK) '    { files[$$0] = 1; } \
486                END { for (i in files) print i; }'`; \
487         mkid -fID $$unique
488 tags: TAGS
489
490 TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
491                 $(TAGS_FILES) $(LISP)
492         tags=; \
493         here=`pwd`; \
494         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
495         unique=`for i in $$list; do \
496             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
497           done | \
498           $(AWK) '    { files[$$0] = 1; } \
499                END { for (i in files) print i; }'`; \
500         if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
501           test -n "$$unique" || unique=$$empty_fix; \
502           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
503             $$tags $$unique; \
504         fi
505 ctags: CTAGS
506 CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
507                 $(TAGS_FILES) $(LISP)
508         tags=; \
509         here=`pwd`; \
510         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
511         unique=`for i in $$list; do \
512             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
513           done | \
514           $(AWK) '    { files[$$0] = 1; } \
515                END { for (i in files) print i; }'`; \
516         test -z "$(CTAGS_ARGS)$$tags$$unique" \
517           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
518              $$tags $$unique
519
520 GTAGS:
521         here=`$(am__cd) $(top_builddir) && pwd` \
522           && cd $(top_srcdir) \
523           && gtags -i $(GTAGS_ARGS) $$here
524
525 distclean-tags:
526         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
527
528 distdir: $(DISTFILES)
529         @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
530         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
531         list='$(DISTFILES)'; for file in $$list; do \
532           case $$file in \
533             $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
534             $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
535           esac; \
536           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
537           dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
538           if test "$$dir" != "$$file" && test "$$dir" != "."; then \
539             dir="/$$dir"; \
540             $(mkdir_p) "$(distdir)$$dir"; \
541           else \
542             dir=''; \
543           fi; \
544           if test -d $$d/$$file; then \
545             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
546               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
547             fi; \
548             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
549           else \
550             test -f $(distdir)/$$file \
551             || cp -p $$d/$$file $(distdir)/$$file \
552             || exit 1; \
553           fi; \
554         done
555 check-am: all-am
556 check: check-am
557 all-am: Makefile $(LTLIBRARIES)
558 installdirs:
559 install: install-am
560 install-exec: install-exec-am
561 install-data: install-data-am
562 uninstall: uninstall-am
563
564 install-am: all-am
565         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
566
567 installcheck: installcheck-am
568 install-strip:
569         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
570           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
571           `test -z '$(STRIP)' || \
572             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
573 mostlyclean-generic:
574
575 clean-generic:
576
577 distclean-generic:
578         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
579
580 maintainer-clean-generic:
581         @echo "This command is intended for maintainers to use"
582         @echo "it deletes files that may require special tools to rebuild."
583 clean: clean-am
584
585 clean-am: clean-generic clean-libtool clean-noinstLTLIBRARIES \
586         mostlyclean-am
587
588 distclean: distclean-am
589         -rm -rf ./$(DEPDIR)
590         -rm -f Makefile
591 distclean-am: clean-am distclean-compile distclean-generic \
592         distclean-libtool distclean-tags
593
594 dvi: dvi-am
595
596 dvi-am:
597
598 html: html-am
599
600 info: info-am
601
602 info-am:
603
604 install-data-am:
605
606 install-exec-am:
607
608 install-info: install-info-am
609
610 install-man:
611
612 installcheck-am:
613
614 maintainer-clean: maintainer-clean-am
615         -rm -rf ./$(DEPDIR)
616         -rm -f Makefile
617 maintainer-clean-am: distclean-am maintainer-clean-generic
618
619 mostlyclean: mostlyclean-am
620
621 mostlyclean-am: mostlyclean-compile mostlyclean-generic \
622         mostlyclean-libtool
623
624 pdf: pdf-am
625
626 pdf-am:
627
628 ps: ps-am
629
630 ps-am:
631
632 uninstall-am: uninstall-info-am
633
634 .PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
635         clean-libtool clean-noinstLTLIBRARIES ctags distclean \
636         distclean-compile distclean-generic distclean-libtool \
637         distclean-tags distdir dvi dvi-am html html-am info info-am \
638         install install-am install-data install-data-am install-exec \
639         install-exec-am install-info install-info-am install-man \
640         install-strip installcheck installcheck-am installdirs \
641         maintainer-clean maintainer-clean-generic mostlyclean \
642         mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
643         pdf pdf-am ps ps-am tags uninstall uninstall-am \
644         uninstall-info-am
645
646 #libbb_la_LDFLAGS = -static
647 # Tell versions [3.59,3.63) of GNU make to not export all variables.
648 # Otherwise a system limit (for SysV at least) may be exceeded.
649 .NOEXPORT: